@charset "shift_jis";
* {
	margin: 0 auto;
	padding: 0;
	font-size: 100%;
	list-style: none;
}
body {
	background-color: #FFFFFF;
	background-image:  url(../images/bg_body.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0 auto;
	padding: 0px;
	font-size: 80%;
	font-family: '�q���M�m�ۃS Pro', 'Hiragino Maru Gothic Pro', '���C���I', "Meiryo", '�l�r �o�S�V�b�N', "sans-serif";
	color: #333333;
}
hr {
	visibility: hidden;
}
#Container {
	width: 900px;
	margin: 0 auto;
	padding: 0px 1px 0px 1px;
	background-image:  url(../images/ContainerBg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#Container2 {
	width: 900px;
	margin: 0 auto;
	padding: 0px 1px 0px 1px;
	background-repeat: no-repeat;
	background-position: center top;
}
/*header*/
#logo {
	float: left;
	width: 238px;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 31px 0px 20px 25px;
}
#ManualDownload {
	float: right;
	background-image: url(../images/mse/zcc002/BtDl.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -10000em;
	width: 191px;
	height: 28px;
	margin: 10px 0px 0px 420px;
	padding: 0px 25px 0px 0px;
	display: inline;
}
#ManualDownload a { 
	display: block;
	width: 191px;
	height: 28px;
}
#ManualDownload a:link {  }
#ManualDownload a:visited {  }
#ManualDownload a:hover {
	background-image: url(../images/mse/zcc002/BtDl.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
/*******************/
#Logout {
	float: right;
	text-align: center;
	font-weight: bold;
	background-color: #9FA862;
	background-position: left top;
	background-repeat: no-repeat;
	width: 100px;
	height: 15px;
	margin: 20px 25px 0px 420px;
	padding: 0px;
	display: inline;
}
#Logout a { 
	display: block;
	width: 100px;
	height: 15px;
}
#Logout a:link {  }
#Logout a:visited { 
	color: #FFFFFF;
	text-decoration: none;
 }
#Logout a:hover {
	background-color: #696D2F;
	background-position: left bottom;
	background-repeat: no-repeat;
}
/*******************/
#Password {
	float: right;
	text-align: center;
	font-weight: bold;
	background-color: #9FA862;
	background-position: left top;
	background-repeat: no-repeat;
	width: 100px;
	height: 15px;
	margin: 3px 25px 0px 420px;
	padding: 0px;
	display: inline;
}
#Password a { 
	display: block;
	width: 100px;
	height: 15px;
}
#Password a:link {  }
#Password a:visited { 
	color: #FFFFFF;
	text-decoration: none;
 }
#Password a:hover {
	background-color: #696D2F;
	background-position: left bottom;
	background-repeat: no-repeat;
}
/*******************/
#Login {
	clear: both;
	float: center;
	width: 262px;
	margin: 0px 0px 15px 39px;
	padding: 0px;
	display: inline;
}
/*******************/
/*Contents*/
#SubSystemGrp01 {
	float: left;
	width: 184px;
	margin: 50px 0px 35px 38px;
	padding: 0px;
	display: inline;
}
#SubSystemGrp02 {
	float: left;
	width: 184px;
	margin: 50px 0px 0px 28px;
	padding: 0px;
	display: inline;
}
#SubSystemGrp03 {
	float: left;
	width: 184px;
	margin: 50px 0px 0px 28px;
	padding: 0px;
	display: inline;
}
#SubSystemGrp04 {
	float: left;
	width: 184px;
	margin: 50px 39px 0px 28px;
	padding: 0px 1px 0px 0px;
	display: inline;
}
#SubSystemGrp05 {
	clear: both;
	float: left;
	width: 184px;
	margin: 0px 0px 35px 39px;
	padding: 0px;
	display: inline;
}
#SubSystemGrp06 {
	float: left;
	width: 184px;
	margin: 0px 0px 0px 29px;
	padding: 0px;
	display: inline;
}
#SubSystemGrp07 {
	float: left;
	width: 184px;
	margin: 0px 0px 0px 29px;
	padding: 0px;
	display: inline;
}
/*******************/
#Information {
	clear: both;
	width: 822px;
	background-image: url(../images/mse/zcc002/InfoBG.gif);
	background-repeat: repeat-y;
	margin-top: 5px;
	margin-right: 24px;
	margin-bottom: 30px;
	margin-left: 40px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Info-top {
	margin: -8px 0px 0px;
	font-weight: bold;
	color:red;
	background-image: url(../images/mse/zcc002/InfoTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 35px;
	padding-right: 12px;
	padding-left: 12px;
}
#Info-high {
	color:red;
	margin: 5px 0px 0px;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 12px;
}
#Info-middle {
	margin: 5px 0px 0px;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 12px;
}
#Info-low {
	margin: 5px 0px 0px;
	padding-right: 12px;
	padding-left: 12px;
}
#Info-bottom {
	background-image: url(../images/mse/zcc002/InfoBottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 8px;
}
/*******************/
#footer {
	clear: both;
	width: 850px;
	border-top: 1px solid #444;
/*
	margin: 25px 24px 15px 25px;
*/
	margin: 5px 24px 15px 25px;
	padding: 4px 0px 0px 0px;
}
#footer img {
	float: left;
	width: 113px;
	height: 20px;
	vertical-align: top;
	margin: 0px;
	padding-top: -4px;
	display: inline;
}
#footer #copyright {
	float: left;
	width: 400px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-family: "verdana" ;
	font-size: 11px;
	color: #444;
}
/*******************/
#guidance td{
	font-family: 'Hiragino Maru Gothic Pro', "Meiryo","sans-serif", '�l�r �o�S�V�b�N';
	font-size: 9pt;
	text-align: center;
	padding-left: 25px;
}
